@import url('https://fonts.googleapis.com/css?family=Assistant:400,700&subset=hebrew');

html, body {
    margin:  0px;
    text-align:  right;
    color: #474747;
    background-color: #eee;
    font-family: 'Assistant';
    font-size: 18px;
}

a {
    text-decoration: none;
    color: #F40000;
}

a:hover {
    color: orange;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.wrap {
    width:1200px;
    margin:auto;
}

.relative {
    position: relative;
}

.abovetop {
    background-color: #F40000;
    color:white;
    font-size: 15px;
    padding: 10px 0px;
}

.abovetop a {
    color:white;
}

.topleft {
    float:left;
}

.topleftbold {
    font-weight: bold;
    text-decoration: underline;
}

#logo {
    float: right;
    width: 100%;
}


.header {
    padding: 30px 0px;
    background-color: white;
    text-align: center;
}

.menubar {
    float:left;
    background-color: white;
    box-shadow: 0 4px 5px -2px #d3d3d3;
}

.menubar ul {
    list-style-type: none;
    padding: 0px;
    margin:0px;
}

.menu li:nth-child(1) {
    border-right: 1px solid #e8e8e8;
}

.menubar ul li {
    border-left: 1px solid #e8e8e8;
    display: inline-block;
}

.menubar a {
    color:black;
    display: inline-block;
    padding: 10px 16px;
    font-size: 15px;
    background-color:white;
    transition:0.2s;

}

.menu a:hover {
    background: #FFFFFF;
    background: -webkit-linear-gradient(top, #FFFFFF, #EAF6FF);
    background: -moz-linear-gradient(top, #FFFFFF, #EAF6FF);
    background: linear-gradient(to bottom, #FFFFFF, #EAF6FF);
}

.hdvideo {
    position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    filter: opacity(0.4);
    width: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.hdoverlay {
    position: absolute;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    pointer-events: none;
    opacity: 0.4;
    filter: contrast(2);
    background-image: url('/img/lines.png');
}

.absolutlyheader {
    position: absolute;
    right:0px;
    left:0px;
    top:0px;
    bottom:0px;
}

.welcome {
    width: 50%;
    color:white;
    z-index: 20;
    float:right;
}

.welcome h1 {
    font-size: 50px;
}

.welcome-content {
    line-height: 1.5;
    font-size: 20px;
}

.findheader {
    width: calc(50% - 100px);
    color:white;
text-align: right;
    padding: 20px;
    margin: 0px 0px 0px 0px;
    z-index: 20;
border-radius: 5px;
    left: 0px;
background-color: #F40000;
    float:left;
}

.findheader label {
    float:right;
    width: 40%;
}

.findheader input, .findheader select {
    width:100%;
    float:right;
    border: 0px;
    margin: 10px 0px;
    outline:0px;
    border-radius: 5px;
    font-size: 18px;
    font-family: 'assistant';
    padding: 10px;
}

.findheader button {
    width:100%;
    float:right;
    background-color: black;
    font-weight: bold;
    color:white;
    border: 0px;
    cursor: pointer;
    margin: 34px 0px 10px 0px;
    outline:0px;
    transition: 0.2s;
    border-radius: 5px;
    font-size: 18px;
    font-family: 'assistant';
    padding: 11px;
}

.footer-row-double button {
    width:100%;
    float:right;
    background-color: #F40000;
    font-weight: bold;
    color:white;
    border: 0px;
    cursor: pointer;
    margin: 34px 0px 10px 0px;
    outline:0px;
    transition: 0.2s;
    border-radius: 5px;
    font-size: 18px;
    font-family: 'assistant';
    padding: 10px;
}

.footer-row-double li {
    width: 25% !important;
}

.findheader button:hover {
    filter: contrast(1.4) saturate(1.8) sepia(.6);
}

.half-big {
    float:right;
    width:70%;
    margin-bottom: 25px;
}

.half-small {
    float:right;
    width:30%;
    padding-right: 20px;
    margin-bottom: 25px;
}

.boxes {
    padding: 25px 0px;
}

.index-cat {
    background-color: #eeeeee;
    padding: 15px;
    text-align: center;
    border-radius: 5px;
    transition:0.2s;
}

.cat-icon img {
    width: 60px;
    opacity: 0.7;
    height: 60px;
}

.cat-title {
    font-weight: bold;
    font-size: 20px;
    color:#474747;
}

.index-cat:hover {
    background-color: #F40000;
}

.index-cat:hover span {
    color:white;
}

.flex-container {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.flex-one {
    flex-wrap: wrap;
}

.flex-item-index {
    display: inline-block;
    flex-basis: 250px;
    margin: 10px;
    flex-grow: 1;
}

.graybg {
    background-color: #eeeeee;
}

.wrap-inside-page {
    padding: 25px 0px 0px 0px;
}

.right {
    float:right;
    width: 25%;
}

.left {
    float:left;
    width: 75%;
    padding-right: 25px;
}

.half50 {
    width:50%;
    padding-left: 20px;
}

.half50:nth-child(2n) {
    padding-right: 20px;
    padding-left: 0px;
}

.half25 {
    width:25%;
}

.half75 {
    width:75%;
    padding-right: 40px;
    border-right: 1px solid #c6c6c6;
}

h2 {
    color:black;
}

.title-index {
    margin-top: 0px;
}

.footertop {
    background-color: #0d0f0e;
    padding: 25px 0px;
    color:white;
}

.footer-row {
    float:right;
    width:25%;
    font-size: 16px;
    padding-left: 20px;
}

.footer-row-double {
    float:right;
    width: 75%;
    padding-left: 20px;
padding-bottom: 50px;
}

.footer-row-title {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.menu-footer {
    padding:0px;
    margin:0px;
    list-style-type: none;
    font-size: 16px;
}

.menu-footer li {
    float:right;
    width:100%;
    padding: 4px 0px;
}

.menu-footer li a {
    color:white;
    float:right;
    clear:right;
    text-decoration: underline;
    
}

.menu-footer li a:hover {
    color:#F40000;
}

.footer {
    padding: 25px 0px;
    background-color: #F40000;
    color:white;
}

.footer a {
    color: black;
}

.laki {
    float:left;
}

.top-title h1 {
    margin: 0px;
    color: black;
    font-size: 30px;
}

.red {
    color:red;
}

.cat-content {
    margin-bottom: 35px;
    border-radius: 3px;
    background-color: #eee;
    padding: 5px 15px;
}

.cat-content2 {
    border-radius: 3px;
    background-color: #eee;
    padding: 5px 15px;
}

.the-content {
    line-height: 1.4;
    background-color: white;
    border-top: 1px solid #d8d8d8;
    font-size: 18px;
    padding: 0px 15px;
}

.the-content > p > a {
text-decoration: underline;
}

.the-content h2 {
    font-size: 24px;
    border-right: 2px solid #0d0f0e;
    padding-right: 15px;
    color: #F40000;
}

.index-list {
    list-style-type: none;
    padding: 0px;
    margin: 0px 0px 0px 20px;
}

.index-list li {
    float:right;
    width:100%; 
    border-bottom: 1px solid #c6c6c6;
}

.index-list li a {
    padding: 10px 0px;
    float:right;
    width: 100%;
}


.mobile {
    position: fixed;
    top:0px;
    width:100%;
    background: #F40000; /* Old Browsers */
    height: 60px;
    display: none;
    z-index: 10;
    color:white;
    border-bottom: 1px solid #909090;
}

.mobile > a {
    float:right;
    width:33.33%;
    padding: 13px;
    color:white;
    text-align: center;
}

.mobile-open {
    position: fixed;
    top:60px;
    z-index: 18;
    max-height: calc(100% - 60px);
    overflow: auto;
    bottom: 0px;
    right: 0px;
    left: 0px;
    display: none;
    background-color: white;
}

.menu2 {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.error {
color: red;
border: 1px solid red;
padding: 10px;
}

.menu2 li {
    float:right;
    width: 100%;
} 
 
.menu2 li a {
    float:right;
    width:100%;
    padding: 15px;
    border-bottom: 1px solid #90909056;
    color:#0068a4;
}

.contactleft .half-field {
    width: 100%;
    padding: 0px !important;
}

.post-thumb {
    position: relative;
    overflow: hidden;
    height:180px;
    border-radius: 3px;
}

.post-thumb img {
    position: absolute;
    padding: 0px 0px 0px 10px;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.post-title {
    font-weight: bold;
    color: #003E64;
    font-size: 22px;
    padding: 0px 0px 5px 0px;
}

.post-title:hover {
    color:#F40000;
}

.post-date {
    font-size: 16px;
}

.post-excerpt {
    padding: 7px 0px;
}

.post-excerpt p {
    display: inline;
}

.post-right {
    float:right;
    width: 300px;
}

.post-info {
    width: calc(100% - 300px);
    float: right;
    padding: 20px;
}

.post {
    background-color:  white;
    border-bottom: 1px dashed #474747;
}

.post:nth-last-child(1) {
    border-bottom: 0px;
}

.big-article {
    background-color: white;
}

.big-article-image {
    float: right;
    width: 450px;
    overflow: hidden;
    position: relative;
    height: 300px;
}

.article {
    float: right;
    background-color: white;
    margin-bottom: 19px;
    margin-left: 25px;
    width: calc(33.33% - 19px);
}

.index-white .article, .class-category .article {
    width: calc(25% - 19px);
}

.index-white .article:nth-child(3n), .class-category .article:nth-child(3n) {
    margin-left: 25px;
}

.index-white .article:nth-child(4n), .class-category .article:nth-child(4n) {
    margin-left: 0px;
}

.article:nth-child(3n) {
    margin-left: 0px;
}

.article-image {
    overflow: hidden;
    position: relative;
    height:175px;
}

.article-image img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.big-article-image img {
    position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.article-info {
    padding: 15px;
}

.article-info .thecat {
    font-size: 16px;
}

.article-title {
    font-size: 20px;
    color: black;
    font-weight: bold;
    float: right;
    width: 100%;
    height: 85px;
}

.big-article-info {
    float: right;
    width:calc(100% - 450px);
    padding: 25px;
}

.thecat {
    float: right;
}

.big-article-title {
    float: right;
    font-size: 30px;
    clear:both;
    font-weight: bold;
    color: black;
}

.article-date {
    float: right;
    clear:right;
    font-size: 16px;
    color: gray;
}

.big-article .article-date {
    position: absolute;
    left: 25px;
    bottom: 25px;
}

.shadow {
    box-shadow: 0 0 5px #d3d3d3;
}

.index-white {
    background-color: white;
}

.index-cat-title {
    border-bottom: 1px solid #eee;
    float: right;
    font-size: 16px;
}

.most-viewed {
    background-color: white;
    margin: 0px;
    font-size: 20px;
    padding: 10px;
}

.most-recent {
    background-color: white;
    margin: 25px 0px 0px 0px;
    font-size: 20px;
    padding: 10px;
}

.single-viewed {
    color: black;
    padding: 10px;
    border-bottom: 1px solid #d8d8d8;
}

.thumbnail-inside {
    border-radius: 3px;
    overflow: hidden;
}


.jump {
    float: left;
    width: 300px;
    padding: 15px;
    margin: 25px 25px 25px 10px;
    border: 1px solid #F3F6F7;
}

.jump:empty {
    display: none;
}

.jump-links {
    float: right;
    width: 100%;
    border-bottom: 1px solid rgb(233, 233, 233);
    padding: 5px 0px;
}

.jump-links:nth-last-child(1) {
    border-bottom: 0px;
}

.jump-title {
    float: right;
    width: 100%;
    padding: 5px 0px;
    font-weight: bold;
}

.fixedjoin {
position: fixed;
right: 35px;
bottom: 35px;
}

.addthismobile {
display: none;
background-color: green;
text-align: center;
padding: 15px;
float: right;
width: 100%;
color: white;
border-radius: 5px;
margin-bottom: 25px;
}

.buttonmobile {
display: none;
}

.h2 {
margin-top: 0px;
font-size: 22px;
margin-bottom: 0px;
border-bottom: 1px solid #e3e3e3;
padding: 0px 0px 15px 0px;
}

.card-art-full {
border-bottom: 1px solid #e3e3e3;
padding: 15px 0px;
}

@media screen and (max-width: 1100px) {

    .wrap {
        width:100%;
    }
    
    .mobile {
        display: block;
    }

    .hdvideo {
        transform: translate(-50%,-50%) scale(2);
    }

    .header {
        margin-top: 60px;
        padding: 0px 20px;
    }

    .menubar {
        display: none;
    }

    .abovetop  {
        display: none;
    }
    
    .welcome {
        width: 100%;
    }

    .welcome h1 {
        margin: 0px;
    }

    .findheader {
        width: 100%;
    }

    .footer-row {
        width: 50%;
    }
    
    .the-content {
        padding: 10px;
    }

}
    

@media screen and (max-width: 700px) {

    .the-content img {
        width: 100%;
    }   

.big-article-image{
width: 100%;
}

    .half75  {
        width: 100%;
        padding: 10px;
    }

    .half25 {
        width: 100%;
        padding: 10px;
    }

    .hdvideo {
        transform: translate(-50%,-50%) scale(4);
    }

    .thumbnail-inside {
        width: 100% !important;
        max-width: 100% !important;
        margin: 0px 0px 20px 0px !important;
    }

.fixedjoin {
display: none;
}

.buttonmobile {
display: block;
}

.buttonsite {
display: none;
}

    .footertop {
        padding: 10px;
    }

    .footer-row-double {
        width: 100%;
    }

    .footer-row {
        width: 100%;
    }
    
    .post-right {
        width: 100%;
    }

    .post-info {
        width: 100%;
        padding: 10px;
    }
    
    .left {
        width: 100%;
        padding: 0px;
    }

    .right {
        width: 100%;
    }

    .big-article-info {
        width: 100%;
    }

    .article {
        width: 100% !important;
    }

.findheader {
margin-top: 25px;
margin-bottom: 25px;
}

.article-excerpt {
padding-bottom: 20px;
}

.short-card {
width: 100% !important;
}

.short-card-image, .left-short-card {
width: 50% !important;
margin-right: 25%;
}

.addthismobile {
display: block;
}

#logo {
margin-top: 15px;
}

.findheader label {
width: 100%;
padding: 0px !important;
}

.findheader > form > div {
width: 100% !important;
}

}